Bug 7274 - make install forgets to install dns_update_list
make install forgets to install dns_update_list
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
unspecified
Other Solaris
: P3 normal
: ---
Assigned To: Jelmer Vernooij
samba4-qa@samba.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-22 03:37 UTC by Bernd Markgraf
Modified: 2010-03-28 13:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bernd Markgraf 2010-03-22 03:37:28 UTC
the GIT check-out following the samba4 how-to fails to install above file and makes provision fail.
samba ids itself as 4.0.0alpha12-GIT-09f270e
Comment 1 Matthias Dieter Wallnöfer 2010-03-24 11:27:49 UTC
This should be fixed by recent releases. Please retry with the most recent version you can get from GIT.
Comment 2 Matthias Dieter Wallnöfer 2010-03-28 13:18:50 UTC
Marking as "FIXED". Please complain if it isn't!